@charset "UTF-8"; 

/* --------------------------
   Default Styling
----------------------------- */

*,*::before, *::after{
	box-sizing: border-box;
}

html{
	scroll-bihavior: smooth;
}

body {
	background: #ffffff;
	color: #0f0f0f;
	font: 100%/1.5;
	  font-family: "Zen Kaku Gothic New", sans-serif;
	  font-weight: 400;
	  font-style: normal;
	  position: relative;
	  word-wrap: break-word;
        border: 25px solid #5300b4;
}


@media screen and (max-width: 1280px){
body{
        border: 18px solid #5300b4;
}
}

@media screen and (max-width: 768px){
body{
        border: 10px solid #5300b4;
}
}

@media screen and (max-width: 460px){
body{
        border: 8px solid #5300b4;
}
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	font-size: 1em;
	line-height: 1.1;
	font-weight: normal;
}

ul{
	margin: 0;
	padding-left: 0;
	list-style: none;
}

p{
	line-height: 1.0;
	margin: 0;
	padding: 0;
}

figure{
	margin: 0;
}

img{
	max-width: 100%;
}

.center{
	text-align: center;
        margin:0;
        padding: 0;
}
a{
	text-decoration: none;
	color: #666666;
	cursor: pointer;
}

a:hover,
a:focus{
	transition: .5s;
}

a.clear:hover,
a.clear:focus{
	transition: .5s;
        opacity: 0.3;
}

a, input, textarea{
	transition: all 0.15s ease-in-out;
}

input[type="submit"]:hover{
	cursol: pointer;
}

.dsp_pc{
	display: block;
}


.dsp_sp{
	display: none;
}

@media screen and (max-width: 768px){

.dsp_pc{
	display: none;
}
.dsp_sp{
	display: block;
}
}

.tx_w{
  color: #ffffff !important;
}

/*PCで電話がかからないようにする*/

@media (min-width: 969px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

/* wow.jsに必要　*/
.box {
  animation-fill-mode: forwards;
}


body.preload .wow.fadeIn {
	opacity: 0 !important;
}


/*Reusable Classes--*/

.wrap{
  width: 1200px;
  margin: 0 auto;
  padding: 0;
}


@media screen and (max-width: 1280px){
.wrap{
  max-width: 960px;
  width: 90%;
}
}

@media screen and (max-width: 768px){
.wrap{
  max-width: 600px;
}
}


.button-primary,
.button-secondary{
	display: inline-block;
	padding: 10px 15px;
	border: none;
	border-radius: 3px;
	color: #fff;
	font-size: 0.8rem;
	font-weight: 600;
	letter-spacing: 1px;
	text-decoration: none;
}


.social-links{
	display: flex;
	flex-wrap: wrap;
	font-size: 2rem;
}

.social-links li+li{
	margin-left: 20px;
}



/* font */
// <uniquifier>: Use a unique and descriptive class name

.zen-kaku-gothic-new-regular {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-new-medium {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.zen-kaku-gothic-new-bold {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}




/*animation*/
.fluffy {  /* fluffy 3秒 無限ループ */
  animation: fluffy 3s infinite;
}

@keyframes fluffy {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}


    /* CSSアニメーションの設定 */
    .purupuru {
      -webkit-animation: purupuru 0.8s linear 0s 1;
      animation: purupuru 0.8s linear 0s 1;
    }
    @-webkit-keyframes purupuru {
      0%   { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
      20%  { -webkit-transform: scale(1.0, 1.06) translate(-5%, -4%) skew(6deg, 0deg); }
      50%  { -webkit-transform: scale(1.0, 0.94) translate(5%, 4%) skew(-6deg, 0deg); }
      65%  { -webkit-transform: scale(1.0, 1.03) translate(2%, -2%) skew(-3deg, 0deg); }
      80%  { -webkit-transform: scale(1.0, 0.97) translate(-2%, 2%) skew(3deg, 0deg); }
      100% { -webkit-transform: scale(1.0, 1.0) translate(0%, 0%); }
    }
    @keyframes purupuru {
      0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
      20%  { transform: scale(1.0, 1.06) translate(-5%, -4%) skew(6deg, 0deg); }
      50%  { transform: scale(1.0, 0.94) translate(5%, 4%) skew(-6deg, 0deg); }
      65%  { transform: scale(1.0, 1.03) translate(2%, -2%) skew(-3deg, 0deg); }
      80%  { transform: scale(1.0, 0.97) translate(-2%, 2%) skew(3deg, 0deg); }
      100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
    }


.poyooon {
  animation: poyooon 0.9s linear 0s 1;
}
@keyframes poyooon {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  10%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  40%  { transform: scale(1.2, 0.8) translate(0%, 15%); }
  50%  { transform: scale(1.0, 1.0) translate(0%, 0%); }
  60%  { transform: scale(0.9, 1.2) translate(0%, -100%); }
  75%  { transform: scale(0.9, 1.2) translate(0%, -20%); }
  85%  { transform: scale(1.2, 0.8) translate(0%, 15%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}


.purun {
  animation: purun 0.8s linear 0s 1;
}

@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}



.buruburu {
    -webkit-animation:buruburu 0.1s infinite linear alternate;
    animation:buruburu 0.1s infinite linear alternate;
}

@-webkit-keyframes buruburu {
    0% {-webkit-transform:translate(0, 0) rotate(-3deg);}
    50% {-webkit-transform:translate(0, -1px) rotate(0deg);}
    100% {-webkit-transform:translate(0, 0)rotate(3deg);}
}

@keyframes buruburu {
    0% {transform:translate(0, 0) rotate(-3deg);}
    50% {transform:translate(0, -1px) rotate(0deg);}
    100% {transform:translate(0, 0)rotate(3deg);}
}

/*-----------------------------
	 Header(MVContents)
------------------------------- */
.header{
    width: 100%;
    height: 0;
    padding-top: 52.0%;
    background-color: #ffffff;
    background-image: url('../images/mv/mv_back_pc.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    position: relative;
    z-index: 50;
}

.MV_Hakama{
    width: 100%;
    height: 0;
    padding-top: 15.60%;
    background-color: transparent;
    background-image: url('../images/mv/mv_back_hakama.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom -50px；
    z-index: 1;
    position: absolute;
        bottom: 0;
        left:50%;
         transform: translateX(-50%);
        z-index: 1;
}



@media (max-width: 767px){

.header{
    padding-top: 116%;
    background-image: url('../images/mv/mv_back_left_sp.png'),url('../images/mv/mv_back_right_sp.png');
    background-repeat: no-repeat,no-repeat;
    background-size: 40%,40%;
    background-position: left 60px, right 60px;
    position: relative;
}
}

@media (max-width: 600px){
.header{
    padding-top: 105%;
}
}

@media (max-width: 460px){
.header{
    padding-top: 108%;
}
}

/*--------------------------
	Contents00
---------------------------*/

.Contents00{
	width: 100%;
	padding: 150px 0 0;
	margin: 0 auto;
	background-color: #5300b4;
	z-index: 1;
}

.Contents00_Hakama,
.Contents02_Hakama{
    width: 100%;
    height: 0;
    padding-top: 15.96%;
    background-color: #ebebeb;
    background-image: url('../images/contents00/contents00_back_hakama.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.Contents02_Hakama{
    padding-top: 15.40%;
    background-image: url('../images/contents02/contents02_back_hakama.png');
    background-color: #e1ffdf;
    z-index: 1;
}


@media (max-width: 1280px){
.Contents00{
	padding: 100px 0 0;
}
}

@media (max-width: 960px){
.Contents00{
	padding: 70px 0 0;
}
}

@media (max-width: 767px){
.Contents00{
	padding: 50px 0 0;
}
}


/*--------------------------
	Contents01
---------------------------*/

.Contents01{
	position: relative;
	width: 100%;
	padding: 0 0 240px;
	margin: 0 auto;
	background-color: #ebebeb;
	z-index: 5;
}

.Contents01::before{
  content: '';
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 50px 0 50px;
  border-color: #ebebeb transparent transparent transparent;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
	z-index: 5;
}


@media only screen and (max-width: 1280px) {
.Contents01{
	padding: 0 0 160px;

}
}

@media only screen and (max-width: 960px) {
.Contents01{
	padding: 0 0 120px;

}
}

@media only screen and (max-width: 767px) {
.Contents01{
	padding: 0 0 100px;

}
}

@media only screen and (max-width: 600px) {
.Contents01{
	padding: 0;

}

.Contents01::before{
  border-width: 30px 30px 0 30px;
}
}


/*--------------------------
	Contents02
---------------------------*/
.Contents02{
    position: relative;
    width: 100%;
    height: auto;
    padding: 0;
    background-color: #5300b4;
    background-image: url("../images/contents02/contents02_back_left.png"), url("../images/contents02/contents02_back_right.png");
    background-size: 26%, 22%;
    background-repeat: no-repeat, no-repeat;
    background-position: left top 100px, right top 100px;
    color: #ffffff;
    z-index: 1;
}


@media only screen and (max-width: 1440px) {
.Contents02{
    background-size: 20%, 18%;
    background-repeat: repeat-y, repeat-y;
}
}

/*--------------------------
	Contents03
---------------------------*/

.Contents03{
	width: 100%;
	padding: 0 0;
	margin: 0 auto;
	background-color: #e1ffdf;
    position: relative;
	z-index: 1;
}


.Contents03_Cap{
    width: 100%;
    height: 0;
    padding-top: 15.96%;
    background-color: #e1ffdf;
    background-image: url('../images/contents03/contents03_back_cap.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
	z-index: 2;
}


/*--------------------------
	Contents04
---------------------------*/
.Contents04{
    position: relative;
    width: 100%;
    height: auto;
    padding: 0;
    background-color: #e1ffdf;
}


.Contents04 .Cover{
    position: relative;
    width: 100%;
    height: auto;
    padding: 160px 0 100px;
    background-image: url('../images/contents04/contents04_back_check.jpg');
    background-repeat: repeat;
    background-position: center;
    border-radius: 50px 50px 0 0;
    z-index: 2;
}

@media only screen and (max-width: 1280px) {
.Contents04 .Cover{
    padding: 110px 0 80px;
    background-size: 40px 35px;
}
}


@media only screen and (max-width: 960px) {
.Contents04 .Cover{
    padding: 80px 0;
    background-size: 30px 26px;
}
}


@media only screen and (max-width: 600px) {
.Contents04 .Cover{
    padding: 50px 0 80px;
}
}

@media only screen and (max-width: 420px) {
.Contents04 .Cover{
    padding: 40px 0 80px;
}
}


/*--------------------------
	Contents05
---------------------------*/
.Contents05{
    position: relative;
    width: 100%;
    height: auto;
    padding: 0;
    background-color: #5300b4;
    background-image: url("../images/contents05/contents05_back_pc.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media only screen and (max-width: 767px) {
.Contents05{
    background-image: url("../images/contents05/contents05_back_sp.png");
}
}
